
Redmine - Defect #34447

Typo in translation string 'setting_issue_list_default_columns': s//Isuses/Issues

2020-12-14 07:11 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.8   

Resolution: Fixed Affected version:  

Description

This can be confirmed for current trunk in English (en) (source:/trunk/config/locales/en.yml@20648#L435) but might also (still) exist

in other translations.

Related issues:

Related to Redmine - Patch #26501: Change English translation for setting_iss... Closed

Associated revisions

Revision 20649 - 2020-12-16 08:10 - Go MAEDA

Typo in translation string 'setting_issue_list_default_columns': s/Isuses/Issues/ (#34447).

Contributed by Mischa The Evil.

Revision 20681 - 2020-12-20 06:09 - Go MAEDA

Merged r20649 from trunk to 4.1-stable (#34447).

Revision 20682 - 2020-12-20 06:10 - Go MAEDA

Merged r20649 from trunk to 4.0-stable (#34447).

History

#1 - 2020-12-14 08:04 - Go MAEDA

- Related to Patch #26501: Change English translation for setting_issue_list_default_columns added

#2 - 2020-12-14 08:08 - Go MAEDA

- Target version set to 4.0.8

The typo is caused by #26501 (it is my fault). I checked all files in the trunk and confirmed that the same typo does not exist in other files.

Setting the target version to 4.0.8.

Index: config/locales/en.yml

===================================================================

--- config/locales/en.yml    (revision 20647)

+++ config/locales/en.yml    (working copy)

@@ -432,7 +432,7 @@

   setting_timespan_format: Time span format

   setting_cross_project_issue_relations: Allow cross-project issue relations

   setting_cross_project_subtasks: Allow cross-project subtasks

-  setting_issue_list_default_columns: Isuses list defaults

+  setting_issue_list_default_columns: Issues list defaults

   setting_repositories_encodings: Attachments and repositories encodings

   setting_emails_header: Email header

   setting_emails_footer: Email footer

#3 - 2020-12-16 08:10 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed
https://www.redmine.org/projects/redmine/repository/svn/revisions/20648/entry/trunk/config/locales/en.yml#L435
https://www.redmine.org/issues/26501


Committed the fix. Thank you.

#4 - 2020-12-20 06:10 - Go MAEDA

- Status changed from Resolved to Closed
